﻿#TdTitle_d003v1 {
	font-size: 10px;
	height: 21px;
}
#TdNoTitle_d003v1 {
	font-size: 10px;
	height: 0px;
}
#TdTitleAdmin_d003v1 {
	font-size: 10px;
	height: 30px;
}
#TableTitle_d003v1 {
	font-size: 10px;
	width: 100%;
	height: 100%;
}
#TableTitleHeader_d003v1 {
	font-size: 10px;
	height: 100%;
}
/* Admin */
.dnnTitleAdmin_d003v1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #365F98;
}
/* Bar_B_Color, BarFrame_B_Color, BarFrameBox_B_Color_W, HeaderFrame_B_Color, 
   HeaderFrameBox_B_Color_W, BarBox_B_L_G, BarBox_B_Color_L_G */
.dnnTitleWhite12px_d003v1 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
/* Bar_B, Bar_B_Color, BarFrame_B, BarFrame_B_Color, BarFrameBox_B_W, BarFrameBox_B_Color_W, 
   HeaderFrame_B, HeaderFrame_B_Color, HeaderFrameBox_B_W, HeaderFrameBox_B_Color_W, 
   BarBox_B_L_G, BarBox_B_Color_L_G */
.dnnTitle12px_d003v1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #A0B6D5;
}
/* Bar_B_Color2, BarFrame_B_Color2, BarFrameBox_B_Color2_W, HeaderFrame_B_Color2, 
   HeaderFrameBox_B_Color2_W, BarBox_B_Color2_L_G */
.dnnTitleColor212px_d003v1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #365F98;
}
/* BoxF, Box_Color, BoxFrame, BoxFrame_Color */
.dnnTitleWhiteBold12px_d003v1 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
/* Box_Color2, BoxFrame_Color2 */
.dnnTitleColor2Bold12px_d003v1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #365F98;
}
/* Line */
.dnnTitleBold16px_d003v1 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #102B50;
}
/* Line_Color */
.dnnTitleColorBold16px_d003v1 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #86A7D5;
}
/* Line_White */
.dnnTitleWhiteBold16px_d003v1 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.Border_d003v1 {
	border: 1px solid #5F7FAC;
}
.BorderDark_d003v1 {
	border: 1px solid #224473;
}
.BorderColor_d003v1 {
	border: 1px solid #86A7D5;
}
.BorderColorDark_d003v1 {
	border: 1px solid #264979;
}
.BorderColor2_d003v1 {
	border: 1px solid #1C3D6A;
}
.Bg_d003v1 {
	background-color: #224473;
}
.BgColor_d003v1 {
	background-color: #517BB6;
}
.BgColor2_d003v1 {
	background-color: #C6D9F3;
}
.BorderBg_NoBorder {
	border: none;
	background-color: transparent;
}
.BorderBg_d003v1 {
	border: 1px solid #5F7FAC;
	background-color: #224473;
}
.BorderBgColor_d003v1 {
	border: 1px solid #86A7D5;
	background-color: #517BB6;
}
.BorderBgColor2_d003v1 {
	border: 1px solid #1C3D6A;
	background-color: #C6D9F3;
}
.Header_d003v1 {
	border: 1px solid #5F7FAC;
	background-color: #224473;
}
.HeaderColor_d003v1 {
	border: 1px solid #86A7D5;
	background-position: center bottom;
	background-image: url(media/HeaderColor.gif);
	background-repeat: repeat-x;
	background-color: #365F98;
}
.HeaderColor2_d003v1 {
	border: 1px solid #1C3D6A;
	background-color: #C6D9F3;
}
.LineBot_d003v1 {
	border-bottom: 1px solid #102B50;
}
.LineBotColor_d003v1 {
	border-bottom: 1px solid #86A7D5;
}
.LineBotWhite_d003v1 {
	border-bottom: 1px solid #FFFFFF;
}
.BottomGap_d003v1 {
	font-size: 10px;
	height: 15px;
}

